Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## gnu.crypto.prng
Interface RandomEventListenerStandalone

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  AsyncFortunaStandalone, FortunaStandalone

    public interface RandomEventListenerStandalone

extends EventListener

An interface for entropy accumulators that will be notified of random events.

Method Summary
`void` | `addRandomEvent(RandomEventStandalone event)`

Method Detail

### addRandomEvent

    void addRandomEvent(RandomEventStandalone event)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD